Bug 1009885 - Feature Request ginfo : Be able to list Storage Share
Feature Request ginfo : Be able to list Storage Share
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: ginfo (Show other bugs)
el5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Laurence Field
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 08:25 EDT by Adrien Devresse
Modified: 2014-09-26 10:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-26 10:44:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrien Devresse 2013-09-19 08:25:15 EDT
Description of problem: ginfo is the main tool for GLUE 2.0, it would be extremly interesting to be able to list / get properties relative to the StorageShare keys of GLUE 2.0 with ginfo.

( http://glue20.web.cern.ch/glue20/#tableStorageShare )

These informations are needed by any user trying to proceed to a SRM resolution by the BDII system.


Thank you in advance.


Adev
Comment 1 Fedora Update System 2013-10-02 05:05:01 EDT
ginfo-1.0.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ginfo-1.0.3-1.el5
Comment 2 Fedora Update System 2013-10-02 05:05:10 EDT
ginfo-1.0.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ginfo-1.0.3-1.el6
Comment 3 Fedora Update System 2013-10-02 13:28:54 EDT
Package ginfo-1.0.3-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ginfo-1.0.3-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11735/ginfo-1.0.3-1.el5
then log in and leave karma (feedback).
Comment 4 Adrien Devresse 2013-11-27 08:36:31 EST
Tested and verified, works properly as expected :)

Note You need to log in before you can comment on or make changes to this bug.